Bug 817991 - Power Management Guide - enable Transifex file submissions for F17 branch
Summary: Power Management Guide - enable Transifex file submissions for F17 branch
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: A S Alam
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-02 01:09 UTC by Jack Reed
Modified: 2013-07-03 01:10 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-05 17:55:36 UTC


Attachments (Terms of Use)

Description Jack Reed 2012-05-02 01:09:45 UTC
The F17 draft version of the Power Management Guide is about to be published.

Please disable Transifex file submissions for the F15 branch and enable them for the F17 branch.

Thanks very much.

Comment 1 Piotr Drąg 2012-09-05 17:55:36 UTC
Transifex management moved from l10n project to docs maintainers.


Note You need to log in before you can comment on or make changes to this bug.